ul#ul_menu{
	position: relative;
	margin: 20px 0px 0px 25px;
	width: 463px;
	height: 55px;
	background: url(http://www.davidford.mu/_graphics/ul_menu.gif) 0px 0px no-repeat;
}

ul#ul_menu li{
	position: absolute;
	height: 16px;
}

ul#ul_menu a{
	display: block;
	text-decoration: none;
	height: 16px;
}

ul#ul_menu li#li_home							{left: 0px; top: 0px; width: 54px;}
ul#ul_menu li#li_news_archive			{left: 71px; top: 0px; width: 128px;}
ul#ul_menu li#li_music_and_video	{left: 217px; top: 0px; width: 139px;}
ul#ul_menu li#li_contact					{left: 375px; top: 0px; width: 88px;}
ul#ul_menu li#li_biography				{left: 0px; top: 20px; width: 106px;}
ul#ul_menu li#li_photos						{left: 123px; top: 20px; width: 71px;}
ul#ul_menu li#li_lyrics						{left: 212px; top: 20px; width: 55px;}
ul#ul_menu li#li_gig_archive			{left: 283px; top: 20px; width: 115px;}
ul#ul_menu li#li_signup						{left: 0px; top: 41px; width: 56px;}
ul#ul_menu li#li_forum						{left: 70px; top: 41px; width: 50px;}
ul#ul_menu li#li_myspace					{left: 134px; top: 41px; width: 64px;}
ul#ul_menu li#li_youtube					{left: 210px; top: 41px; width: 60px;}

ul#ul_menu li#li_home a:hover							{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -0px -60px no-repeat;}
ul#ul_menu li#li_news_archive a:hover			{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -71px -60px no-repeat;}
ul#ul_menu li#li_music_and_video a:hover	{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -217px -60px no-repeat;}
ul#ul_menu li#li_contact a:hover					{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -375px -60px no-repeat;}
ul#ul_menu li#li_biography a:hover				{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -0px -80px no-repeat;}
ul#ul_menu li#li_photos a:hover						{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -123px -80px no-repeat;}
ul#ul_menu li#li_lyrics a:hover						{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -212px -80px no-repeat;}
ul#ul_menu li#li_gig_archive a:hover			{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -283px -80px no-repeat;}
ul#ul_menu li#li_signup a:hover						{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -0px -101px no-repeat;}
ul#ul_menu li#li_forum a:hover						{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -70px -101px no-repeat;}
ul#ul_menu li#li_myspace a:hover					{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -134px -101px no-repeat;}
ul#ul_menu li#li_youtube a:hover					{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -210px -101px no-repeat;}

body#home ul#ul_menu li#li_home									{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -0px -120px no-repeat;}
body#news_archive ul#ul_menu li#li_news_archive	{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -71px -120px no-repeat;}
body#contact ul#ul_menu li#li_contact						{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -375px -120px no-repeat;}
body#biography ul#ul_menu li#li_biography 			{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -0px -140px no-repeat;}
body#photos ul#ul_menu li#li_photos							{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -123px -140px no-repeat;}
body#lyrics ul#ul_menu li#li_lyrics							{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -212px -140px no-repeat;}
body#gigs ul#ul_menu li#li_gig_archive					{background: url(http://www.davidford.mu/_graphics/ul_menu.gif) -283px -140px no-repeat;}